<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1836-09-18 17:17:32.00 GD 05h07'05.09" W 44d11'02.57" N</id>
<person>
<lastname>Margaret Fox </lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1836-09-18 17:17:32.00 GD</birthdatehourut>
<initialebirthdatehourut>1836-09-18 17:17:32.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1836-09-18 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1836-09-18 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Lennox and Addington County</county>
<city>Bath</city>
<longitude>05h07'05.09" W</longitude>
<latitude> 44d11'02.57" N</latitude>
<timezone>83</timezone>
</birthplace>
<state>Ontario</state>
<country>Canada</country>
</horoscope>
